.catalogue-detail-images-container {
    width: 100%;
    max-width: 640px;
    margin: auto;
    overflow: hidden;
}

.catalogue-detail-images-container img {
    width: 100%;
    height: auto;
    display: block;
}

.twentytwenty-wrapper,
.twentytwenty-container {
    width: 100%;
}

.twentytwenty-container img {
    display: block;
    width: 100%;
    height: auto;
}